<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">71</MDI>
      <MDI key="STATISTICS_MEAN">50.918796274182</MDI>
      <MDI key="STATISTICS_MINIMUM">21</MDI>
      <MDI key="STATISTICS_STDDEV">17.48695915027</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
